Summary: MS Excel/PowerPoint binary file format -> HTML converter.
Name: xlhtml
Version: 0.5
Release: 1m
License: GPL
Group: Applications/Text
URL: http://chicago.sourceforge.net/xlhtml/
Source: http://telia.dl.sf.net/chicago/xlhtml-%{version}.tgz
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-root

BuildPreReq: automake14

%description
The xlHtml package contains programs that convert the Microsoft
Excel/PowerPoint binary file format into HTML.


%prep
%setup -q -n xlhtml-%{version}

%build
automake-1.4
autoconf
%ifnarch alpha alphaev5
%configure
%else
CFLAGS="%{optflags}" ./configure --prefix=%{_prefix} --host=alpha-pc-linux
%endif
make

%install
rm -rf %{buildroot}
%makeinstall

mkdir -p doc/xlhtml
mkdir -p doc/ppthtml
cp xlhtml/ChangeLog xlhtml/README xlhtml/THANKS xlhtml/TODO doc/xlhtml
cp ppthtml/ChangeLog ppthtml/README ppthtml/THANKS doc/ppthtml

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc doc/xlhtml doc/ppthtml
%doc xlhtml/contrib
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Sun Mar  9 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.5-1m)
- version 0.5

* Tue Apr  2 2002 Junichiro Kita <kita@kondara.org>
- (0.4.9.3-2k)
- update to 0.4.9.3
- don't require cole
- URL changed

* Mon Feb 18 2002 Tsutomu Yasuda <tom@kondara.org>
- (0.4-2k)
- update to 0.4

* Sat Dec  1 2001 Toru Hoshina <t@kondara.org>
- (0.2.7.2-6k)
- No docs could be excutable :-p

* Sun Jul  8 2001 Toru Hoshina <toru@df-usa.com>
- (0.2.7.2-4k)
- add alphaev5 support.

* Tue Nov 27 2000 Motonobu Ichimura <famao@kondara.org>
- up to 0.2.7.2 and some changes added.

* Sun Jul 09 2000 Masanori Kusunoki <nori@kondara.org>
- up to 0.2.7.1

* Fri Mar  3 2000 Toru Hoshina <t@kondara.org>
- revised spec file.

* Sun Feb 27 2000 Ryuji Abe <raeva@t3.rim.or.jp>
- First build for Kondara.
